Subject: acka-finance-digest V3 #89
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest       Tuesday, May 19 1998       Volume 03 : Number 089

----------------------------------------------------------------------

Date: Tue, 19 May 1998 04:11:18 -0400 (EDT)
From: [email-masked] (L'homme a tete de choux)
Subject: Acka: BWG laser auction

If the auction is still going (I doubt it, knowing my luck with these things) I
bid A$99 for the BWG laser.

Pandora

------------------------------

Date: Tue, 19 May 1998 12:30:29 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: BWG laser auction

On Tue, 19 May 1998, L'homme a tete de choux wrote:

> If the auction is still going (I doubt it, knowing my luck with these things) I
> bid A$99 for the BWG laser.
> 
> Pandora
> 
> 
> 

I bid A$ 115

                                     - Vynd

[email-masked]

------------------------------

Date: Tue, 19 May 1998 12:56:48 -0400 (EDT)
From: [email-masked] (L'homme a tete de choux)
Subject: Re: Acka: BWG laser auction

>I bid A$ 115

chiz. I bid A$127

Pandora

------------------------------

Date: Tue, 19 May 1998 13:03:07 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: BWG laser auction

> If the auction is still going (I doubt it, knowing my luck with these
things) I
> bid A$99 for the BWG laser.

I bid A$111.

TGW.

------------------------------

Date: Tue, 19 May 1998 13:09:04 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: BWG laser auction

> I bid A$ 115

I bid A$130 on the BWG laser.

TGW.

------------------------------

Date: Tue, 19 May 1998 13:09:39 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: BWG laser auction

> chiz. I bid A$127

Huberted twice! I bid A$140 on the BWG laser.

TGW.

------------------------------

Date: Tue, 19 May 1998 13:19:51 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: BWG laser auction

On Tue, 19 May 1998, Tom Walmsley wrote:

> > chiz. I bid A$127
> 
> Huberted twice! I bid A$140 on the BWG laser.
> 
> TGW.
> 

I bid A$150 on the BWG laser.

                               - Vynd

[email-masked]

------------------------------

Date: Tue, 19 May 1998 14:06:42 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: BWG laser auction

On Tue, 19 May 1998, John Frederic Mc Coy wrote:

> 
> 
> On Tue, 19 May 1998, Tom Walmsley wrote:
> 
> > > chiz. I bid A$127
> > 
> > Huberted twice! I bid A$140 on the BWG laser.
> > 
> > TGW.
> > 
> 
> I bid A$150 on the BWG laser.

Nice try.  A$154 or more is needed.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Tue, 19 May 1998 17:07:59 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Acka: Bear Market (no, not J. M.)

I sell my last stock.

Yours,
Slakko
gettin' out while the gettin's good.
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Tue, 19 May 1998 17:16:08 -0400 (EDT)
From: Jonathan David Amery <[email-masked]>
Subject: Re: Acka: BWG laser auction

On Tue, 19 May 1998, Tom Walmsley wrote:

> > chiz. I bid A$127
> 
> Huberted twice! I bid A$140 on the BWG laser.
> 
 I bid 155A$ for the BWG laser...

 H*bert.

------------------------------

End of acka-finance-digest V3 #89
*********************************